import React from 'react';
import { DescopeInputProps } from '../types';
declare global {
    namespace React.JSX {
        interface IntrinsicElements {
            'descope-text-area': DescopeInputProps;
        }
    }
}
declare const Textarea: React.ForwardRefExoticComponent<Omit<DescopeInputProps, "ref"> & React.RefAttributes<HTMLInputElement>>;
export default Textarea;
